Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Nov 2022 22:23:47 +0000

Hi Hessah Alsufayyan,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">
<div dir="auto"><br></div>
<div dir="auto">Hi </div>
<div dir="auto"><br></div>
<div dir="auto">Before yesterday I bought online some shirts and pants delivery mentioned today ,,, on 7:30 pm I get what's app message they didn't recognize my address while no one called me . I massage the number that no body call me . He said tomorrow tomorrow . It was really good shopping from you market or online . Kuwait or here but the delivery team is not good . Hope you will understand and I will get my order tomorrow</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto">Mohamed</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Oct 28, 2022, 10:27 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="rtl">مرحبا محمد،</div>
<div><br style='color:rgb(0,0,0);font-family:arial,helvetica,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:16px'></div>
<div dir="rtl">شكرا لتواصلك معنا.</div>
<div><br style='color:rgb(0,0,0);font-family:arial,helvetica,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:16px'></div>
<div dir="rtl">يسعدنا سماع ذلك.</div>
<div><br style='color:rgb(0,0,0);font-family:arial,helvetica,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:16px'></div>
<div dir="rtl">ملاحظاتكم مهمة بالنسبة لنا لرفع جودة الخدمة ل دينا وشكرا لكم لتزويدنا بإفادتكم.</div>
<div dir="rtl"><br></div>
<div dir="rtl">شكرا لتعاونكم وتسوقكم معنا ونتطلع لخدمتكم لاحقاً.</div>
<div><br style='color:rgb(0,0,0);font-family:arial,helvetica,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:16px'></div>
<div dir="rtl">لا تتردد في التواصل معنا في حال وجود أي إستفسارات .</div>
<div><br style='color:rgb(0,0,0);font-family:arial,helvetica,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:16px'></div>
<div dir="rtl">أصدقائك</div>
<div dir="rtl">فريق الدعم</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5059182